/*!
 * Copyright 2018 - OlaSoft
 * https://www.olasoft.net
 * @OlaSoftBenin
 * contact@olasoft.net
 */
 
@media(max-width:768px){

#services-travel .os-tab-head{
	width : 100%;
	margin-left : 0; 
	padding-top : 25px;
	padding-bottom : 25px;
}

#google_translate_element .goog-te-gadget{
	overflow : hidden;
}
*, p, .travel p{font-size: 14px;}

.container{
    padding-top: 60px;
}

.container > *, .banner > div, #desc{
    padding: 15px;
}

header{
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    padding: 0 15px!important;
}

header .logo{
    height: 50px;
}

header .social-box{
    position: absolute;
    width: 100vw;
    height: 43px;
    max-height: 0;
    top: 60px;
    right: -15px;
    margin: 0px;
    overflow: hidden;
    transition: all .5;
}

header .social-box.opened{
    max-height: 44px;
    top: 50px;
    line-height: 44px;
}

header .search-box{
    position: fixed;
    height: 60px;
    top: 0px;
    right: 60px;
    margin-right: 0px;
    z-index: 11;
    padding: 0px;
    display: block;
    text-align: right;
    border-right: 0;
    width: auto;
}

header .search-box span{
    display: inline-block;
    position: absolute;
    right: 0;
    top: 14px;
}

header .search-box span + div{
    display: inline-block;
    margin-right: 38px;
    margin-top: 10px;
    max-height: unset;
}

header .search-box:hover{
    background: #fff;
}

#btn-menu{
    display: inline-block;
}

.sm-box .social-box ul{
    width: 100%;
    height: 100%;
    padding: 0px;
    background: #fff;
}

.sm-box ul li{
    height: 100%;
    width: 24px;
    line-height: 44px;
}

.sm-box ul li > a{
    font-size: 18px;
}

header .sm-box li a{
    background-size: auto 20px;
}

.sm-box ul + div{
    display: none;
}

.navbar{
    padding: 0;
    height: auto;
    position: fixed;
    z-index: 1;
    top: 60px;
    overflow: hidden;
    transition: all .5s;
    max-height: 0px;
    background: #fff;
}

.navbar.opened{
    max-height: calc(100vh - 60px);
    overflow: auto;
}

.navbar > menu{
    background: rgba(255,255,255,1);
    height: auto;
    min-height: calc(100vh - 60px);
    padding-top: 40px;
}

.navbar ul.main > li{
    color: rgba(10,55,100,1);
    text-align: left;
    height: auto;
    line-height: 40px;
    font-size: 14px;
    border-bottom: 1px solid #f2f2f2;
}

.navbar ul.main > li a{
    padding: 0 15px;
}

.navbar ul.main ul{
    position: relative;
    line-height: 22px;
    max-height: 0px;
    background: #f2f2f2;
    margin-left: 15px;
    width: 100%;
}

.navbar ul.main li:hover ul, .navbar ul.main li.opened ul{
    max-height: 1000px;
}

.navbar ul.main ul li:first-child{
    margin-top: 0px;
}

.navbar ul.main ul li:last-child{
    margin-bottom: 0px;
}

.navbar ul.main ul li a{
    padding: 10px 15px;
    font-size: 14px;
}

.navbar ul.main ul li{
    border-bottom: 1px solid #e2e2e2;
}

.banner{
    padding: 0;
    margin-top: 0px;
    height: 220px;
}

.banner.full{
    height: auto;
    min-height: 350px;
}

.banner .title-box, .banner.full .title-box{
    width: calc(100%);
    margin-top: 0px;
}

.banner h1{
    margin-bottom: 5px;
}

.banner.full h1, .banner h1{
    font-size: 22px;
    line-height: 28px;
}

.banner h1.title{
    font-size: 24px;
    line-height: 32px;
}

.banner h1 + p{
    margin-bottom: 10px;
}

#desc p, #evisa p, #shortcuts .diplomatie > div p, .banner h1 + p{
    font-size: 14px;
    line-height: 19px;
}

.content, .banner.full + .content{
    padding-top: 15px;
}

.content > div{
    margin-bottom: 15px;
}

#articles{
    margin-top: 0px;
    padding: 0px;
}

.article{
    height: calc(250px);
    width: 100%;
}

.article.pre{
    height: calc(220px);
    width: 100%;
}

.article > div, .article.pre > div{padding: 15px;}

.article div.flex.bottom{
    padding: 15px;
}

.content .article h2{
    margin-bottom: 15px;
}

.article h2 + div{
    padding-top: 15px;
}

#desc{padding: 20px;}

#desc > div{
    padding: 0;
    text-align: center;
}

#desc h2{
    font-size: 22px!important;
    line-height: 26px!important;
    margin-bottom: 10px;
    width: 100%;
}

#desc p, #evisa p{
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

#desc a.btn, #evisa a.btn{
    width: 190px;
    font-size: 16px;
    height: 40px;
    line-height: 38px;
}

#evisa > div{
    padding: 15px;
    text-align: center;
}

#evisa img{
    width: 100%;
}

#shortcuts{
    height: auto;
}

#shortcuts > div:first-child{
    width: 100%;
}

#shortcuts > div:first-child::after{
    display: none;
}

#shortcuts .half{
    width: 100%;
    height: auto;
    padding: 15px
}

#shortcuts .half h2{
    padding: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
}

#shortcuts .half h2 + div{margin-top: 15px; margin-bottom: 15px;}

#shortcuts > div:nth-child(2){
    width: 100%;
    margin-top: 15px;
}

.diplomatie{
    height: 220px;
}

#ctas > div{
    width: 100%;
}

#ctas > div > div{
    padding: 15px;
}

#ctas a.btn.big{
    height: 40px;
    line-height: 38px;
    font-size: 16px;
    max-width: calc(100% - 30px);
}

#timelines > div{
    width: 100%;
    margin-bottom: 15px;
}

#timelines > div::before{
    width: 80px;
    height: 80px;
}

#timelines h2{
    height: 40px;
    line-height: 40px!important;
    padding: 0 15px;
}

#timelines > div > div{
    height: calc(100% - 40px);
    max-height: calc(100% - 40px);
    width: calc(100%);
}

#timelines .post{
    padding: 10px;
    line-height: 15px;
    font-size: 12px;
}

.subcontent > *:nth-child(2),
.subcontent > nav.fixed + div, .subcontent > nav.bottom + div {
    margin-left: 0px;
}

nav, .sidebar{
    width: 100%;
}

nav{
    margin-bottom: 15px;
    position: relative;
    background: #F2F2F2;
    transition: all .5s;
}

nav.m-compact{
    max-height: 40px;
    overflow: hidden;
    padding-top: 40px;
}

nav.m-compact::before{
    position: absolute;
    content: "Cliquez ici pour dérouler";
    line-height: 40px;
    height: 40px;
    width: calc(100% - 32px);
    left: 0;
    top: 0px;
    font-weight: 300;
    font-size: 12px;
    color: rgba(10,55,100,1);
    padding: 0 15px;
    text-transform: uppercase;
}

nav.m-compact::after{
    position: absolute;
    content: "";
    line-height: 40px;
    height: 40px;
    width: 32px;
    right: 0;
    top: 0px;
    background: url('./icons/chevron-down.png') center center no-repeat;
    background-size: contain;
    transition: all .5s;
}

nav.m-compact.opened::after{
    transform: rotate(180deg);
}

nav.m-compact.opened{
    max-height: 1000px;
}

nav li{
}

nav li > *{
    display: inline-block;
    padding: 10px 15px 10px 47px;
    font-size: 14px;
}

nav li.active > *{
    font-size: 16px;
}

nav li::before{
    width: 32px;
    left: 7.5px;
}

.subcontent > div{
    width: calc(100%);
}

article figure{
    margin-bottom: 15px;
}

article figure h2{
    margin-bottom: 5px;
}

article figure h2 + span{
    font-size: 16px;
    line-height: 21px;
}

article .flag-container.min{
    bottom: 11px;
    width: 50%;
    min-width:0;
}

.content h2{
    font-size: 18px!important;
    line-height: 23px!important;
    margin-bottom: 15px;
}

.obj, .rep, .minis, .service, .article
{margin-bottom: 15px;}

.obj:last-child, .rep:last-child, .minis:last-child, .service:last-child, .article:last-child
{margin-bottom: 15px;}

.rep, .minis{
    width: 100%;
    padding: 15px;
}

.rep h2{
    padding-left: 44px;
    padding-bottom: 10px;
}

.rep h2 i{
    width: 24px;
    height: 24px;
}

.rep h3{
    font-size: 16px;
    line-height: 21px;
}

.rep .infos > *{
    margin: 5px 0;
    font-size: 14px;
}
.rep .infos > div:first-child span{
    font-size: 14px;
}
.rep-icon{
    padding: 0 0px 5px 8px;
    font-size: 2.2vw;
}

.rep .icon{
    margin-left: 0px;
    padding: 7px 0px 7px 25px;
    font-size: 14px;
}

.rep .icon i{
    height: 20px;
    width: 20px;
    left: 0px;
}

.rep a.btn {
    font-size: 2.21vw;
}

.service, .obj{
    padding: 15px 15px 0 15px;
}

.service .header{
    padding-bottom: 7px;
    padding-right: 0px;
}

.service .header::after{
    width: 24px;
    right: 0px;
    height: 24px;
    top: 15px;
}

.service .header h2{
    margin-bottom: 7px;
}

.service .header span{
    font-size: 12px;
    line-height: 15px;
    margin-right: 7px;
    margin-bottom: 7px
}

.service .header span::before{
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 2px;
}

.service h3{
    font-size: 16px;
    line-height: 21px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.service .sub{
    padding-left: 5px;
}

.service .sub > *{
    margin: 10px 0px 10px 20px;
    font-size: 13px;
}

.service .sub > span::before{
    width: 16px;
    height: 16px;
    left: -20px;
}

.service .btn-box{
    margin-bottom: 15px;
}

article.nobg{
    padding: 0px;
}

.sidebar{
    margin-top: 15px;
}

.sidebar > div{
    margin-bottom: 15px;
    padding: 15px;
}

.sidebar h3{
    font-size: 16px;
}

.sidebar iframe{
    height: 150px;
}

.sidebar strong{
    font-size: 14px;
}

.dir .header{
    padding-bottom: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.dir img{
    margin-right: 0;
}

.dir .btn-box a:first-child{
    margin-bottom: 10px;
}

.dir p{
    font-size: 14px;
    line-height: 19px;
}

.dir .details span{
    display: block;
}

.dir .details span:first-child{
    margin-bottom: 5px;
}

.dir .details span + span{
    margin-left: 0px;
}

.minis figure{
    width: 100%;
    height: calc(100vw - 120px);
}

.minis h2{
    color: rgba(10,55,100,1);
    margin-top: 10px;
}

.minis span{
    display: block;
    border: 1px solid rgba(10,55,100,.5);
    font-size: 16px;
    line-height: 40px;
    line-height: 40px;
    letter-spacing: 1.2px;
    margin-top: 10px;
    font-weight: 300;
}

.opp div{
    padding: 10px 0 0 0;
    text-align: center;
}

.opp p{
    margin-bottom: 10px;
}

.opp .btn{
    max-width: 120px;
    display: inline-block;
}

.doc a.btn{
    margin-top: 10px;
    margin-bottom: 15px;
}

#contacts{
    margin-top: 20px;
}

#contacts > div:first-child{
    width: calc(100%);
}

#contacts > div:first-child + div{
    width: 100%;
    margin: 15px auto;
}

#contacts .half{
    display: block;
    width: calc(100%);
}

#contacts input[type="text"], #contacts input[type="email"], #contacts select, #contacts textarea{
    height: 36px;
    line-height: 18px;
    font-size: 14px;
}

#contacts textarea{
    height: 180px;
}

.filters-box{
    text-align: justify;
}

.filters-box span{
    margin-bottom: 10px;
    margin-right: 5px;
}

.filters-box span + span{
    margin-left: 0px;
}

.newsletter-box{
    padding: 20px 15px;
}

.newsletter-box h2{
    font-size: 14px;
    margin-bottom: 15px;
}

.newsletter-box input[type="email"]{
    height: 32px;
    line-height: 32px;
    padding: 0 15px;
    font-size: 14px;
    width: 300px;
}

.newsletter-box input[type="submit"]{
    height: 32px;
    width: 32px;
    background: #ccc url('./icons/send.png') center center no-repeat;
}

.quote::before{
    width: 40px;
    height: 40px;
}

.quote p{
    font-size: 14px; 
    line-height: 21px;
}

.quote cite{
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    display: block;
    border-bottom: 1px solid rgba(54,54,54,.27);
}

.quote h2{
    color: var(--success-color);
}

.quote .sm-box li + li{
    margin-left: 10px;
}

.quote span{font-size: 12px}


.docs-tab #div-head{
	height : auto;
	padding : 0;
}

.docs-tab .os-tab-head{
    padding: 2vw;
	margin-right: 0vw;
	margin-bottom: 2vw;
}

.docs-tab table th{
	line-height : 10px;
	font-size : 10px;
}

.docs-tab table td{
	line-height : 10px;
	font-size : 8px;
}

.docs-tab .os-tab .header{
	height : 5vw;
	font-size : 10px;
}


.mag > div:first-child{
	width : 25vw; 
	min-width : 25vw;
}

.counts{
	display : none;
}

}